AUTOMAKE_OPTIONS = -Wno-portability

all: generator.exe

generator.exe: $(wildcard *.cs)
	csant -D$(CSC_NAME)=$(CSC) -C $(CSC_NAME)
	chmod 755 $@

clean:
	rm -rf generator.exe

distclean: clean

install:

uninstall:

.PHONY: all clean distclean install uninstall
